#include <bits/stdc++.h>
using namespace std;
long long n,m;
int main(){
cin>>n>>m;
for(int i=1;i<=n;i++){
	for(int j=1;j<=m;j++){
		long long a;
		scanf("%lld",&a);
		
	}
}
cout<<0<<endl;



return 0;
}